Votifier-Problem

Dieses Thema im Forum "Technischer Support" wurde erstellt von olemetal97, 17. März 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. olemetal97
    Offline

    olemetal97

    Registriert seit:
    21. Januar 2012
    Beiträge:
    5
    Hallo,
    Ich habe Probleme mit dem Plugin Votifier. Bukkit-Version ist #2039. iConomy ist auch aktuell. Listener habe ich: IngameBroadcastListener,iConomyListner und Flatvotefilelistener. Also das erste Problem war, dass sich nicht wie in diesem Video (http://www.youtube.com/watch?v=NSzknzD0Ygk) die Datei iConomyListener.ini erstellt hat, ich habe sie dann manuell erstellt. Vault ist auch auf dem neusten Stand
    Das steht in der Datei.
    Public Key habe ich sebstverständlich auch eingetragen.
    Der Port ist "8192"
    Kann mir bitte jemand helfen?

    MFG
    olemetal
     
    #1
  2. Froehli
    Offline

    Froehli Gesperrt

    Registriert seit:
    19. August 2011
    Beiträge:
    117
    ich habe einem User unter "Diskusionen" alles erkärt :D lies es da nach :D
     
    #2
  3. olemetal97
    Offline

    olemetal97

    Registriert seit:
    21. Januar 2012
    Beiträge:
    5
    Hat mir nicht geholfen aber danke....
     
    #3
  4. Dean
    Offline

    Dean Administrator Entwickler

    Registriert seit:
    11. August 2011
    Beiträge:
    2.109
    Ort:
    NRW
    Minecraft:
    DeanR
    Benutzt bitte ab jetzt den Sammelthread.

    [align=center]~CLOSED~[/align]
     
    #4
Status des Themas:
Es sind keine weiteren Antworten möglich.